<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAUpl0XiIUn5-s5ZMD4_1bWPBIQExV7bJrcFZ68oZVfIZbso1W0Lt5pMYEqR5wvGXYI7i4NresmX617XbVQk3ItmAxggeGqRe98Xvo8gj_7VXfaRSe_OFDi4h1kOvubgsPpC7bNVaajVm-WLMb6XW9-y-wDWbBQcJy3qMHyQFGpUzbBcy__knKNsfOWsVyf48t_JsT3YJKsELzmvWn5snDBgUfN4d-HXRBIBtXT6oMY-EBdL8r8DvSOm0JvDD-ZWI3XILfjiyRA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757887204007" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">619fbee9-f052-9e89-f679-685eac451319</string>
</map>
